/* ===================================================
   kq-vars.css – CSS Variables & Container Widths
   =================================================== */

:root {
	--primary-color: #2d6e36;
	--secondary-color: #8bc243;
}

.container-width,
.full-width .ubermenu-nav,
.container,
.row {
	max-width: 1250px;
}

.row.row-collapse {
	max-width: 1220px;
}

.row.row-small {
	max-width: 1242.5px;
}

.row.row-large {
	max-width: 1280px;
}
